<inishell_config application="SECTION_TEST">

	<section name="General">
		<parameter key="GEN_TEXT" type="text"/>
	</section>
	<section name="Input" replicate="true">
		<parameter key="INUM" type="number"/>
	</section>
	<section name="Output" replicate="true">
		<parameter key="ONUM" type="number" format="integer+"/>
	</section>
	<section name="Meteo">
		<parameter key="TXT" type="text"/>
	</section>

</inishell_config>
